### Property

# Goa Object:chat

#### Declaration

    property chat: Goa.Chat [ read, write ]

#### Description [src]

The `GoaChat` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.Chat, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaChat`

Getter method | `goa_object_get_chat()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no